## r-cran-spatial 7.3

=== DESCRIPTION ===
Package: spatial
Priority: recommended
Version: 7.3-13
Date: 2021-01-21
Depends: R (>= 3.0.0), graphics, stats, utils
Suggests: MASS
Authors@R: c(person("Brian", "Ripley", role = c("aut", "cre", "cph"),
                    email = "ripley@stats.ox.ac.uk"),
	     person("Roger", "Bivand", role = "ctb"),
             person("William", "Venables", role = "cph"))
Description: Functions for kriging and point pattern analysis.
Title: Functions for Kriging and Point Pattern Analysis
LazyLoad: yes
ByteCompile: yes
License: GPL-2 | GPL-3
URL: http://www.stats.ox.ac.uk/pub/MASS4/
NeedsCompilation: yes
Packaged: 2021-01-21 19:54:20 UTC; ripley
Author: Brian Ripley [aut, cre, cph],
  Roger Bivand [ctb],
  William Venables [cph]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2021-01-24 09:27:46 UTC
