## r-cran-spatial 7.3-13

=== debian/changelog ===
r-cran-spatial (7.3-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Jan 2021 09:36:07 -0600
