## r-cran-spatial 7.3-16

=== debian/changelog ===
r-cran-spatial (7.3-16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Jan 2023 07:06:32 -0600
